## qtl 0.85-4

=== DESCRIPTION ===
Package: qtl
Version: 0.85-4
Date: 10/29/2001
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu>
        Saunak Sen <ssen@jax.org>
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Depends: R (>= 1.2)
Description: Analysis of experimental crosses to identify QTLs
License: GPL version 2 or newer
URL: http://biosun01.biostat.jhsph.edu/~kbroman/software/qtl.html
