## qtl 0.92-3

=== DESCRIPTION ===
Package: qtl
Version: 0.92-3
Date: 12 Feb 2002
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu>, with ideas from Gary Churchill and Saunak Sen and contributions from Hao Wu
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://biosun01.biostat.jhsph.edu/~kbroman/qtl
