## qtl 0.96-5

=== DESCRIPTION ===
Package: qtl
Version: 0.96-5
Date: 30 September 2002
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu <haowu@jax.org>, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.biostat.jhsph.edu/~kbroman/qtl
