## qtl 0.97-22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 0.97-21
-Date: 19 June 2003
+Version: 0.97-22
+Date: 30 Dec 2003
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu <haowu@jax.org>, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
 Maintainer: Karl W Broman <kbroman@jhsph.edu>
