## qtl 0.99-22

=== DESCRIPTION ===
Package: qtl
Version: 0.99-22
Date: 25 Apr 2005
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu <haowu@jax.org>, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.biostat.jhsph.edu/~kbroman/qtl
Packaged: Mon Apr 25 15:49:45 2005; kbroman
