## qtl 1.04-53

=== DESCRIPTION ===
Package: qtl
Version: 1.04-53
Date: 28 October 2006
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@jhsph.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.rqtl.org
Packaged: Sat Oct 28 14:12:17 2006; kbroman
