## qtl 1.06-43

=== DESCRIPTION ===
Package: qtl
Version: 1.06-43
Date: 7 August 2007
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.rqtl.org
Packaged: Tue Aug  7 11:40:59 2007; kbroman
