## qtl 1.08-55

=== DESCRIPTION ===
Package: qtl
Version: 1.08-55
Date: 3 April 2008
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Brian Yandell
Maintainer: Karl W Broman <kbroman@jhsph.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
License: GPL version 2 or later
URL: http://www.rqtl.org
Packaged: Thu Apr  3 09:29:01 2008; kbroman
