## qtl 1.11-12

=== DESCRIPTION ===
Package: qtl
Version: 1.11-12
Date: 29 March 2009
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
        from Gary Churchill and Saunak Sen and contributions from Brian
        Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called
        quantitative trait loci, QTLs) contributing to variation in
        quantitative traits.
License: GPL (>=2)
URL: http://www.rqtl.org
Packaged: Sun Mar 29 00:37:00 2009; kbroman
Repository: CRAN
Date/Publication: 2009-03-29 14:54:44
