## qtl 1.12-26

=== DESCRIPTION ===
Package: qtl
Version: 1.12-26
Date: 30 Jun 2009
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
        from Gary Churchill and Saunak Sen and contributions from Brian
        Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called
        quantitative trait loci, QTLs) contributing to variation in
        quantitative traits.
Depends: R (>= 2.4.0)
Suggests: snow
License: GPL-3
URL: http://www.rqtl.org
Packaged: 2009-06-30 15:24:10 UTC; kbroman
Repository: CRAN
Date/Publication: 2009-07-01 12:04:05
