## qtl 1.13-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.12-26
-Date: 30 Jun 2009
+Version: 1.13-7
+Date: 10 Sep 2009
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Brian
@@ -13,6 +13,6 @@
 Suggests: snow
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2009-06-30 15:24:10 UTC; kbroman
+Packaged: 2009-09-10 19:42:34 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2009-07-01 12:04:05
+Date/Publication: 2009-09-10 20:14:40
