## qtl 1.15-15

=== DESCRIPTION ===
Package: qtl
Version: 1.15-15
Date: 2 May 2010
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
        from Gary Churchill and Saunak Sen and contributions from Danny
        Arends, Ritsert Jansen, Pjotr Prins, and Brian Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called
        quantitative trait loci, QTLs) contributing to variation in
        quantitative traits.
Depends: R (>= 2.4.0)
Suggests: snow
License: GPL-3
URL: http://www.rqtl.org
Packaged: 2010-05-02 12:27:01 UTC; kbroman
Repository: CRAN
Date/Publication: 2010-05-02 17:26:00
