## qtl 1.16-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.15-15
-Date: 2 May 2010
+Version: 1.16-4
+Date: 12 May 2010
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Danny
@@ -13,6 +13,6 @@
 Suggests: snow
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2010-05-02 12:27:01 UTC; kbroman
+Packaged: 2010-05-12 18:04:51 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2010-05-02 17:26:00
+Date/Publication: 2010-05-16 16:20:27
