=== debian/changelog ===
qtl (1.16-6-2) unstable; urgency=low

  * Added myself to Uploaders
  * Debhelper 7
  * Moved from pkg-bioc to debian-med SVN repository
  * Updated README.Debian
  * Added upstream-metadata.yaml
  * debian/{control,rules}: Depends: ${R:Depends}
  * Source format 3.0 (quilt)
  * Fixed spelling of Debian Med (removed dash)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Jun 2010 14:12:49 +0200

qtl (1.16-6-1) unstable; urgency=low

  * New upstream version
    - Integration of MQM mapping of mapqtl
    - Many smallish or larger improvements
  * Updated standards-version
    - Added debian/source/format indication

 -- Steffen Moeller <moeller@debian.org>  Fri, 04 Jun 2010 13:05:47 +0200

qtl (1.14-2-1) unstable; urgency=low

  * dependency on R 2.7.10
  * new upstream version with only minor changes

 -- Steffen Moeller <moeller@debian.org>  Wed, 28 Oct 2009 23:09:18 +0000

qtl (1.13-7-1) unstable; urgency=low

  * new upstream version with various bug fixes
  * bumped standard compliance to 3.8.3 (no changes required)

 -- Steffen Moeller <moeller@debian.org>  Mon, 28 Sep 2009 13:39:40 +0200

qtl (1.12-26-1) unstable; urgency=low

  * new upstream version
    - support for recombinant inbred lines (RIL)
    - simpler notation to reference pseudonmarkers
  * license change to GPL-3
  * adapted section to gnu-r

 -- Steffen Moeller <moeller@debian.org>  Thu, 09 Jul 2009 13:52:50 +0200

qtl (1.11-12-1) unstable; urgency=low

  * new upstream version

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 13:47:06 +0200

qtl (1.10-28-1) unstable; urgency=low

  * new upstream version
    - resolves inconsistencies in copyright
    - various changes affecting stability or performance
    - more on http://www.rqtl.org/STATUS.txt
  * debian/copyright updated
  * removed PDFs from source tree

 -- Steffen Moeller <moeller@debian.org>  Fri, 20 Feb 2009 18:50:00 +0100

qtl (1.09-43-2) unstable; urgency=low

  * Dirk requested to be removed from the uploaders list
  * Allowing Debian-Med community maintenance albeit
    package remaining under pkg-bioc control for now.
  * Added Vcs-Browser and Vcs-Svn fields.

 -- Steffen Moeller <moeller@debian.org>  Mon, 29 Sep 2008 17:18:20 +0200

qtl (1.09-43-1) unstable; urgency=low

  * New upstream release.

 -- Steffen Moeller <moeller@debian.org>  Wed, 30 Jul 2008 16:42:46 +0200

qtl (1.08-56-1) unstable; urgency=low

  * New upstream release.
  * Establishing compatibility to R release 2.7.

 -- Steffen Moeller <moeller@debian.org>  Fri, 11 Apr 2008 11:48:30 +0200

qtl (1.07-12-2) unstable; urgency=low

  * [debian/control]
    - updated description
    - adhering to latest standards version
  * [debian/copyright]
    - updated Steffen's email adress
  * Recompilation will induce transition to gfortran

 -- Steffen Moeller <moeller@debian.org>  Tue, 11 Mar 2008 10:41:54 +0100

qtl (1.07-12-1) unstable; urgency=low

  * New upstream version.

  * Major changes:

    - Upstream completely rewrote the effectscan function, so that it
    now uses multiple imputation results and deals with the X chromosome
    appropriately.

    - Upstream fixed an important bug in fitqtl, in which incorrect
    results could be obtained if covariates were placed before QTL terms
    in the formula.

 -- Steffen Moeller <moeller@debian.org>  Wed, 10 Oct 2007 13:43:39 +0200

qtl (1.06-43-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-dev (>= 2.4.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Aug 2007 15:30:27 -0500

qtl (1.05-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  9 Nov 2006 17:57:04 -0600

qtl (1.04-53-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 29 Oct 2006 11:17:51 -0600

qtl (1.04-52-1) unstable; urgency=low

  * New upstream release

  * debian/control: (Build-)Depends: updated to r-base-dev (>= 2.4.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Oct 2006 11:26:41 -0500

qtl (1.03-14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Jul 2006 18:16:41 -0500

qtl (1.02-26-1) unstable; urgency=low

  * New upstream release
  
  * New maintainer as Steffen's NM progress appears to have stalled
  
  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
  
  * debian/control: Standards-Version: increased to 3.7.2
  * debian/watch: Updated file to version: 3

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  8 Jun 2006 21:13:27 -0500

qtl (1.01-9-1) unstable; urgency=low

  * New upstream version.
  
  [ Dirk Eddelbuettel ]
  * Rename upstream tarball correctly as .orig.tar.gz before building package 
    to prevent accidental build as a Debian native package
  * debian/post{inst,rm}: No longer call R to update html help index

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Thu,  1 Dec 2005 15:20:00 +0100

qtl (0.99.24-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Sun, 15 May 2005 23:54:03 +0200

qtl (0.98.57-2.1) unstable; urgency=low

  * NMU
  * Coordinated with Maintainer as part of larger R 2.0.0 update effort
  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  9 Oct 2004 20:55:08 -0500

qtl (0.98.57-2) unstable; urgency=low

  * added postinst script
  * added postrm script too [ Dirk Eddelbuettel ]

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Tue,  19 Sep 2004 23:24:00 +0100

qtl (0.98.57-1) unstable; urgency=low

  * New upstream version.
    - Proper support of the X chromosome
    - many little improvements

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Tue,  19 Sep 2004 01:06:00 +0100

qtl (0.97.22-1) unstable; urgency=low

  * New upstream version.


