=== debian/control ===
Source: qtl
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7), cdbs, r-base-dev (>= 2.10.0~20091019)
Standards-Version: 3.8.4
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qtl/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-qtl/trunk/
Homepage: http://www.rqtl.org

Package: r-cran-qtl
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R package for genetic marker linkage analysis
 R/qtl is an extensible, interactive environment for mapping quantitative
 trait loci (QTLs) in experimental crosses. It is implemented as an
 add-on-package for the freely available and widely used statistical
 language/software R (see http://www.r-project.org).
 .
 The development of this software as an add-on to R allows to take
 advantage of the basic mathematical and statistical functions, and
 powerful graphics capabilities, that are provided with R. Further,
 the user will benefit by the seamless integration of the QTL mapping
 software into a general statistical analysis program. The goal is to
 make complex QTL mapping methods widely accessible and allow users to
 focus on modeling rather than computing.
 .
 A key component of computational methods for QTL mapping is the hidden
 Markov model (HMM) technology for dealing with missing genotype data. We
 have implemented the main HMM algorithms, with allowance for the presence
 of genotyping errors, for backcrosses, intercrosses, and phase-known
 four-way crosses.
 .
 The current version of R/qtl includes facilities for estimating
 genetic maps, identifying genotyping errors, and performing single-QTL
 genome scans and two-QTL, two-dimensional genome scans, by interval
 mapping (with the EM algorithm), Haley-Knott regression, and multiple
 imputation. All of this may be done in the presence of covariates (such
 as sex, age or treatment). One may also fit higher-order QTL models by
 multiple imputation.
