## qtl 1.17-39

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.16-6
-Date: 23 May 2010
+Version: 1.17-39
+Date: 28 Jul 2010
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Danny
@@ -13,6 +13,6 @@
 Suggests: snow
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2010-05-24 03:52:03 UTC; kbroman
+Packaged: 2010-07-28 15:19:05 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2010-05-25 15:57:29
+Date/Publication: 2010-07-29 09:14:01
