=== debian/changelog ===
qtl (1.18-7-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 11:21:26 +0100
