## qtl 1.19-20

=== DESCRIPTION ===
Package: qtl
Version: 1.19-20
Date: 29 Nov 2010
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
        from Gary Churchill and Saunak Sen and contributions from Danny
        Arends, Ritsert Jansen, Pjotr Prins, and Brian Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called
        quantitative trait loci, QTLs) contributing to variation in
        quantitative traits.
Depends: R (>= 2.10.1), graphics, stats, utils
Suggests: snow, rlecuyer
License: GPL-3
URL: http://www.rqtl.org
Packaged: 2010-11-29 22:27:41 UTC; kbroman
Repository: CRAN
Date/Publication: 2010-11-30 08:04:33
