## qtl 1.20-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.19-20
-Date: 29 Nov 2010
+Version: 1.20-15
+Date: 18 Feb 2011
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Danny
@@ -13,6 +13,6 @@
 Suggests: snow, rlecuyer
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2010-11-29 22:27:41 UTC; kbroman
+Packaged: 2011-02-18 22:00:48 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2010-11-30 08:04:33
+Date/Publication: 2011-02-23 09:33:17
