=== debian/changelog ===
qtl (1.20-15-1) unstable; urgency=low

  * New upstream version
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Mon, 14 Mar 2011 09:31:31 +0100

qtl (1.19-20-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jan 2011 10:04:53 +0100
