=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, r-base-dev (>= 2.10.0~20091019)
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10.0~20091019)
 Standards-Version: 3.9.1
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qtl/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-qtl/trunk/
