## qtl 1.21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.20-15
-Date: 18 Feb 2011
+Version: 1.21-2
+Date: 18 Mar 2011
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Danny
@@ -13,6 +13,6 @@
 Suggests: snow, rlecuyer
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2011-02-18 22:00:48 UTC; kbroman
+Packaged: 2011-03-20 01:19:20 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2011-02-23 09:33:17
+Date/Publication: 2011-03-21 15:34:33
