## qtl 1.21-2

=== debian/changelog ===
qtl (1.21-2-2) unstable; urgency=low

  * Rebuilded using latest R
    Closes: #646052
  * Standards-Version: 3.9.2 (no changes needed)
  * Fixed Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 21 Oct 2011 15:30:24 +0200

qtl (1.21-2-1) unstable; urgency=low

  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Mon, 15 Aug 2011 10:59:08 +0200
