=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10.0~20091019)
-Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qtl/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-qtl/trunk/
+Standards-Version: 3.9.2
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qtl/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-qtl/trunk/
 Homepage: http://www.rqtl.org
 
 Package: r-cran-qtl
 Architecture: any
 Depends: ${shlibs:Depends}, ${R:Depends}
+Suggests: r-cran-snow
 Description: GNU R package for genetic marker linkage analysis
  R/qtl is an extensible, interactive environment for mapping quantitative
  trait loci (QTLs) in experimental crosses. It is implemented as an
  add-on-package for the freely available and widely used statistical
  language/software R (see http://www.r-project.org).
  .
- The development of this software as an add-on to R allows to take
+ The development of this software as an add-on to R allows one to take
  advantage of the basic mathematical and statistical functions, and
  powerful graphics capabilities, that are provided with R. Further,
  the user will benefit by the seamless integration of the QTL mapping
