=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-qtl package
# Copyright 2003-2006 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	# Require a number equal or superior than the R version the package was built with.
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/$(package).substvars
