## qtl 1.22-21

=== DESCRIPTION ===
Package: qtl
Version: 1.22-21
Date: 28 Nov 2011
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas from Gary Churchill and Saunak Sen and contributions from Danny Arends, Ritsert Jansen, Pjotr Prins, and Brian Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called quantitative trait loci, QTLs) contributing to variation in quantitative traits.
Depends: R (>= 2.10.1), graphics, stats, utils
Suggests: snow, rlecuyer
License: GPL-3
URL: http://www.rqtl.org
Packaged: 2011-11-28 19:04:20 UTC; kbroman
Repository: CRAN
Date/Publication: 2011-11-29 06:57:41
