=== debian/changelog ===
qtl (1.22-21-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Mon, 09 Jan 2012 14:45:00 +0100
