=== debian/changelog ===
qtl (1.23-16-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Build-Depends: r-base-dev (>= 2.14.2~20120222)
  * debian/rules:
    - Remove R:Depends substitution variable which is now
      included in /usr/share/R/debian/r-cran.mk
    - Code is trivial enough to remove licensing comment
  * Split debian/README.Debian up into README.test and
    debian/upstream
  * debian/docs: Install README.test
  * debian/copyright: Rewritten to match DEP5 and verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2012 23:54:28 +0100
