=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10.0~20091019)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222)
+Standards-Version: 3.9.3
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qtl/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-qtl/trunk/
 Homepage: http://www.rqtl.org
