## qtl 1.24-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.23-16
-Date: 6 Mar 2012
+Version: 1.24-9
+Date: 25 May 2012
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Danny
@@ -13,6 +13,6 @@
 Suggests: snow, rlecuyer
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2012-03-06 16:56:10 UTC; kbroman
+Packaged: 2012-05-25 16:40:19 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2012-03-06 19:04:30
+Date/Publication: 2012-05-25 17:13:03
