=== debian/changelog ===
qtl (1.25-15-1) unstable; urgency=low

  * New upstream version
    - suggesting rlecuyer R package
    - major fix for interpretation of numeric IDs in checkcovar

 -- Steffen Moeller <moeller@debian.org>  Sat, 18 Aug 2012 21:42:30 +0200

qtl (1.23-16-2) UNRELEASED; urgency=low

  * debian/upstream:
     - Fixed yaml Syntax
     - Fixed authors syntax
     - Added URL

 -- Andreas Tille <tille@debian.org>  Mon, 26 Mar 2012 21:29:33 +0200
