=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Package: r-cran-qtl
 Architecture: any
 Depends: ${shlibs:Depends}, ${R:Depends}
+Recommends: r-cran-rlecuyer
 Suggests: r-cran-snow
 Description: GNU R package for genetic marker linkage analysis
  R/qtl is an extensible, interactive environment for mapping quantitative
