## qtl 1.26-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.25-15
-Date: 13 Aug 2012
+Version: 1.26-13
+Date: 27 Nov 2012
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
         from Gary Churchill and Saunak Sen and contributions from Danny
@@ -13,6 +13,6 @@
 Suggests: snow, rlecuyer
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2012-08-14 06:50:50 UTC; ripley
+Packaged: 2012-11-27 12:39:49 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2012-08-14 06:57:24
+Date/Publication: 2012-11-27 14:02:53
