## qtl 1.26-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qtl
-Version: 1.26-13
+Version: 1.26-14
 Date: 27 Nov 2012
 Title: Tools for analyzing QTL experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
@@ -13,6 +13,6 @@
 Suggests: snow, rlecuyer
 License: GPL-3
 URL: http://www.rqtl.org
-Packaged: 2012-11-27 12:39:49 UTC; kbroman
+Packaged: 2012-11-27 19:10:38 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2012-11-27 14:02:53
+Date/Publication: 2012-11-27 20:25:45
