## qtl 1.27

=== DESCRIPTION ===
Package: qtl
Version: 1.27-10
Date: 11 Apr 2013
Title: Tools for analyzing QTL experiments
Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with ideas
        from Gary Churchill and Saunak Sen and contributions from Danny
        Arends, Ritsert Jansen, Pjotr Prins, Laura Shannon, and Brian
        Yandell
Maintainer: Karl W Broman <kbroman@biostat.wisc.edu>
Description: Analysis of experimental crosses to identify genes (called
        quantitative trait loci, QTLs) contributing to variation in
        quantitative traits.
Depends: R (>= 2.10.1), graphics, stats, utils
Suggests: snow, rlecuyer
License: GPL-3
URL: http://www.rqtl.org
Packaged: 2013-04-11 14:07:35 UTC; kbroman
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-04-11 16:56:17
