## qtl 1.27-10

=== debian/changelog ===
qtl (1.27-10-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - debhelper 9 (also debian/compat)
     - normalised using `cme fix dpkg-control`
     - better wording in long description
     - drop versioned Build-Depends from r-base-dev because the
       version in latest stable is sufficient

 -- Andreas Tille <tille@debian.org>  Wed, 15 May 2013 14:07:47 +0200

qtl (1.25-15-2) unstable; urgency=low

  * Rebuilt for R version 3
  * Bumped policy to 3.9.4

 -- Steffen Moeller <moeller@debian.org>  Tue, 02 Apr 2013 00:48:41 +0200
