=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: qtl
-Section: gnu-r
-Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222)
-Standards-Version: 3.9.3
+Section: gnu-r
+Priority: optional
+Build-Depends: debhelper (>= 9),
+               cdbs,
+               r-base-dev
+Standards-Version: 3.9.4
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qtl/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-qtl/trunk/
 Homepage: http://www.rqtl.org
 
 Package: r-cran-qtl
 Architecture: any
-Depends: ${shlibs:Depends}, ${R:Depends}
+Depends: ${shlibs:Depends},
+         ${R:Depends}
 Recommends: r-cran-rlecuyer
 Suggests: r-cran-snow
 Description: GNU R package for genetic marker linkage analysis
@@ -30,9 +33,9 @@
  focus on modeling rather than computing.
  .
  A key component of computational methods for QTL mapping is the hidden
- Markov model (HMM) technology for dealing with missing genotype data. We
- have implemented the main HMM algorithms, with allowance for the presence
- of genotyping errors, for backcrosses, intercrosses, and phase-known
+ Markov model (HMM) technology for dealing with missing genotype data. The
+ main HMM algorithms were implemented, with allowance for the presence of
+ genotyping errors, for backcrosses, intercrosses, and phase-known
  four-way crosses.
  .
  The current version of R/qtl includes facilities for estimating
@@ -42,3 +45,4 @@
  imputation. All of this may be done in the presence of covariates (such
  as sex, age or treatment). One may also fit higher-order QTL models by
  multiple imputation.
+
